<h1><?= ucfirst($this->localization['pokazy_zdjec']);?></h1>
<table id="data_table" class="data_table">
    <thead>
        <tr>
            <th width="30">Id</th>
            <th>Nazwa</th>
            <th width="50">Liczba slajdów</th>
            <th width="150">Akcje</th>
        </tr>
    </thead>
    <tbody>
        <?php
            if(is_array($slideshow_list))
                foreach($slideshow_list as $k=>$v)
                {
                    echo '<tr id="'.$v['id'].'">';
                        echo '<td>'.$v['id'].'</td>';
                        echo '<td>'.$v['name'].'</td>';
                        echo '<td>'.count($v['slides']).'</td>';
                        echo '<td>';
                            echo '<a href="/slideshow/details/'.$v['id'].'" class="form_button">'.$this->localization['pokaz'].'</a>';
                            echo '&nbsp;&nbsp;&nbsp;<a href="/slideshow/delete/'.$v['id'].'" class="form_button delete_link">'.$this->localization['usun'].'</a>';
                        echo '</td>';
                    echo '</tr>';
                }
        ?>
    </tbody>
</table>
<br class="clear"/>
<a href="/slideshow/add" class="form_button"><?= ucfirst($this->localization['nowy']).' '.$this->localization['pokaz_zdjec'];?></a>